body{
    margin: 0;
    padding:0;
    font-family: 'Montserrat';
    font-weight: normal;
    font-style: normal;
    font-size: 16px;
    overflow-x: hidden !important;
}

a:hover {
  color: #000000;
}

html, body {
  scroll-behavior: smooth !important;
}

:root{
    --text-green: #ADDA47;
    --text-black: #000;
    --text-white: #FFF;
}

label.error {
    color: red;
    font-size: 12px;
}

label#agree-error {
    margin-top: -20px;
}

@media (min-width: 768px) {
    .container{
        max-width: 1200px;
        padding-left: 40px;
        padding-right: 40px;
    }
}

@media (min-width: 992px) {
    .container{
        max-width: 1200px;
    }
}

@media (min-width: 1200px) {
    .container{
        max-width: 1350px;
    }
}

@media (min-width: 1400px) {
    .container {
        max-width: 1770px;
    }
}

.zp-header {
  position: absolute;
  top: 10px;
  left: 0;
  width: 100%;
  padding: 20px 0;
  z-index: 10;
  background: transparent;
}

.zp-formulario {
    position:relative;
    min-height: 960px;
    background:
        linear-gradient(
            90deg,
            rgba(255, 255, 255, 0.90) 23.47%,
            rgba(255, 255, 255, 0.00) 50.78%,
            rgba(255, 255, 255, 0.00) 77.63%,
            #FFF 94.92%
        ),
        url('/img/Covasbrinde-Header.webp') no-repeat center center;

    background-size: cover;
}

.zp-covasbrinde-title{
    color: var(--text-black);
    font-size: 51px;
    font-style: normal;
    font-weight: 800;
    line-height: 130%;
}

.zp-container-covasbrinde-content {
    width: 100%;
    max-width: 630px;
}

.title-green{
    color: var(--text-green);
}

.zp-covasbrinde-description{
    color: var(--text-black);
    font-size: 21px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
}

.zp-covasbrinde-description b{
    font-weight: 800;
}

.zp-covasbrinde-main-button{
    display: inline-flex;
    height: 40px;
    padding: 8px 25px;
    justify-content: center;
    align-items: center;
    gap: 10px;
    border-radius: 8px;
    background: var(--text-green);
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
    color: var(--text-black);
    border:none;
}

.zp-covasbrinde-main-button:hover{
    background: #779D20;
}

.zp-form-card {
    border-radius: 5px;
    background: var(--text-white);
    padding: 45px;
    display: flex;
    flex-direction: column;
    gap: 45px;
    max-width: 750px;
    width: 100%;
}

.zp-covasbrinde-form-title{
    color: var(--text-black);
    font-size: 38px;
    font-style: normal;
    font-weight: 800;
    line-height: 130%;
}

/* =========================
   FORMS
========================= */

input.form-control,
select.form-control {
    border: 1px solid black;
    height: 45px;
    color: #404040;
    padding-left: 16px;
    font-size: 16px;
    background-color: #fff;
}

textarea.form-control {
    border: 1px solid black;
    resize: none;
    font-size: 16px;
    padding: 12px 16px;
}

input.form-control::placeholder,
textarea.form-control::placeholder {
    color: #404040;
}

/* Espaço para textarea */
.form-floating-custom textarea {
    padding-top: 18px;
}

/* =========================
   SELECT
========================= */

.select-wrapper {
    background-image: url('/img/seta-form.svg');
    background-repeat: no-repeat;
    background-position: right 12px center;
    cursor: pointer;
}

/* =========================
   CHECKBOX
========================= */

.zp-formulario .form-check-input[type=checkbox] {
    border-radius: .25em;
    border: 1px solid black;
}

.zp-formulario .form-check-input:checked {
    background-color: var(--text-black);
    border-color: var(--text-black);
}

.zp-formulario .form-check-input:focus {
    border-color: var(--text-black);
    outline: 0;
    box-shadow: none;
}

.zp-formulario label.form-check-label.small,
.zp-formulario label.form-check-label.small a {
    color: #404040;
}

.zp-formulario label.form-check-label.small a {
    cursor: pointer;
}

/* =========================
   FOCUS
========================= */

.form-control:focus {
    border: 2px solid black !important;
    box-shadow: none;
}

/* =========================
   RESPONSIVE / BACKGROUND
========================= */

@media (max-width: 991px) {
    .zp-formulario {
        padding-top: 400px;
        padding-bottom: 100px;
        background-image:
            linear-gradient(
                180deg,
                rgba(255, 255, 255, 0.00) 0%,
                rgba(255, 255, 255, 0.40) 10%,
                rgba(255, 255, 255, 0.98) 28%,
                rgba(255, 255, 255, 0.98) 42%,
                rgba(255, 255, 255, 0.40) 55%,
                rgba(255, 255, 255, 0.00) 70%,
                #FFF 100%
            ),
            url(/img/background-mobile.png);

        background-repeat: no-repeat;
        background-size: cover, cover;
        background-position: center, center;
    }

    .zp-form-card {
        margin-top: 50px;
    }
}

@media (max-width: 767px) {
    .zp-covasbrinde-title {
        font-size: 36px;
    }

    .zp-form-card {
        margin-top: 20px;
        padding: 20px;
        gap: 20px;
    }

    .zp-covasbrinde-form-title {
        font-size: 26px;
    }
    .zp-formulario {
        padding-top: 280px;
        padding-bottom: 50px;
        background-image: linear-gradient(
            180deg,
            rgba(255, 255, 255, 0.00) 0%, 
            rgba(255, 255, 255, 0.40) 10%, 
            rgba(255, 255, 255, 0.98) 17%, 
            rgba(255, 255, 255, 0.98) 32%, 
            rgba(255, 255, 255, 0.40) 55%, 
            rgba(255, 255, 255, 0.00) 70%, #FFF 100%
                ), 
        url(/img/background-mobile.png);
        background-repeat: no-repeat;
        background-size: contain;
        background-position: top;
    }
    
    .zp-covasbrinde-description {
        font-size: 18px;
        padding-top: 10px !important;
        padding-bottom: 20px !important;
    }
    
    label.form-check-label.small {
        font-size: 12px;
    }
    .zp-covasbrinde-main-button b {
        font-size: 14px;
    }
}

/* =========================
   END FORMS
========================= */

/* Beneficios Section*/

.covasbrinde-beneficios{
    padding-top:90px;
    padding-bottom:200px;
}

.covasbrinde-beneficios .container {
    max-width: 1400px;
}

.beneficio-card {
    width: 264px;
    height: 175px;
    padding: 30px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 20px;
    border-radius: 8px;
    background: linear-gradient(90deg, #FDFDFD 0%, #F6F6F6 100%);
}

@media (max-width:767px){
    
    .covasbrinde-beneficios {
        padding-bottom: 80px;
        padding-top:0px;
    }
    
    p.beneficio-text {
        font-size: 12px;
        color: var(--text-black);
        font-weight: 500;
    }
    
    .beneficio-card {
        padding: 20px;
        height: 150px;
    }
}

/*End Beneficios Section*/


/* Galeria */
.covasbrinde-galeria {
    position: relative;
    overflow: hidden;
}

.galeriaSwiper {
    width: 100%;
    height: 100%;
}

.swiper-slide {
    height: 100%;
}

.galeria-slider img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 12px;
}

.galeria-conteudo-sobreposto {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    padding-left: 80px;
}

.galeria-texto {
    padding: 2rem;
    border-radius: 8px;
    z-index: 2;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: flex-start;
    flex-direction: column;
    justify-content: center;
    gap:20px
}

.galeria-texto p {
    max-width: 420px;
    color: #000;
    font-size: 21px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
}

.galeria-overlay {
    position: absolute;
    top: 0;
    left: -1px;
    width: 80%;
    height: 100%;
    background: linear-gradient(270deg, rgba(255, 255, 255, 0.00) 32.78%, #FFF 80.43%);
    z-index: 1;
}

.galeria-nav {
    display: flex;
    align-items: center;
    gap: 60px;
    margin-top:200px !important;
}

.swiper-button-prev-custom,
.swiper-button-next-custom {
    width: 48px;
    height: 48px;
    border-radius: 50%;
    background: #000;
    cursor: pointer;
    position: relative;
    transition: background-color 0.3s ease;
}

.swiper-button-prev-custom:hover,
.swiper-button-next-custom:hover {
    background: #333;
}

.swiper-button-prev-custom::after,
.swiper-button-next-custom::after {
    content: '';
    width: 24px;
    height: 24px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    
    background-image: url('/img/arrow-right.svg');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

.swiper-button-prev-custom::after {
    transform: translate(-50%, -50%) rotate(-180deg);
}

.swiper-pagination {
    position: relative !important;
    bottom: auto !important;
    left: auto !important;
    width: auto !important;
}

.swiper-pagination-bullet {
    background: transparent;
    border: 1px solid black;
    width: 17px;
    height: 17px;
    opacity: 1 !important;
    margin: 0 7px !important;
}

.swiper-pagination-bullet-active {
    background: black;
}

.swiper-pagination.swiper-pagination-clickable.swiper-pagination-bullets.swiper-pagination-horizontal {
    top: 5px;
}

@media (max-width: 992px) {
    .galeria-conteudo-sobreposto {
        position: static !important;
        width: 100%;
        height: auto;
        padding: 0px;
        padding-bottom: 30px;
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        background: none;
    }

    .galeria-texto {
        width: 100%;
        height: auto;
        padding: 0;
        gap: 10px;
    }

    .galeria-overlay {
        display: none;
    }

    .galeria-nav {
        width:100%;
        position: absolute;
        align-items:center;
        justify-content:center;
        bottom: -12%;
        left: 50%;
        transform: translateX(-50%);
        display: flex;
        gap: 20px;
    }
    
    .covasbrinde-galeria {
        padding-bottom: 150px !important;
    }

    .galeria-slider img {
        height: auto;
        border-radius: 12px;
    }
    .galeria-slider {
        display: flex;
        flex-direction: column-reverse;
    }
    
    .swiper-pagination-bullet {
        background: transparent;
        border: 1px solid black;
        width: 9px;
        height: 9px;
        opacity: 1 !important;
        margin: 0 4px !important;
    }
    
    .swiper-button-prev-custom, .swiper-button-next-custom {
        width: 35px;
        height: 35px;
        border-radius: 50%;
        background: #000;
        cursor: pointer;
        position: relative;
        transition: background-color 0.3s ease;
    }
    
    .swiper-pagination.swiper-pagination-clickable.swiper-pagination-bullets.swiper-pagination-horizontal {
        top: 0px;
    }
    
    .swiper-button-prev-custom::after,
    .swiper-button-next-custom::after {
        content: '';
        width: 15px;
        height: 15px;
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        background-image: url(/img/arrow-right.svg);
        background-size: contain;
        background-repeat: no-repeat;
        background-position: center;
    }
    .swiper-button-prev-custom::after {
        transform: translate(-50%, -50%) rotate(-180deg);
    }
    .galeria-texto p {
        font-size: 18px;
        font-style: normal;
    }
    
    .swiper-pagination-bullet-active {
        background: black !important;
    }
}

@media (max-width: 767px) {
    
    .covasbrinde-galeria {
        padding-bottom: 100px !important;
    }
}

/* End Galeria */

/* Produto Stretx */

.produto-stretx{
    padding-top:150px;
    padding-bottom:200px;
}

.produtos-conteudo{
    color: var(--text-black);
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
}

.caixa-imagem-produtos{
   display:flex;
   gap:20px;
}

.container-produtos-stretx{
    display:flex;
    flex-direction:column;
    gap:20px;
    align-items: start;
    padding-left: 120px;
}

.container-produtos-pvc-soft{
    display:flex;
    flex-direction:column;
    gap:20px;
    align-items: start;
    padding-right: 120px;
}

@media (max-width:1650px){
    .container-produtos-stretx {
        padding-left: 50px;
    }
    
    .container-produtos-pvc-soft {
        padding-right: 50px;
    }
}

@media (max-width:992px){
    
    .container-produtos-stretx {
        padding-left: 12px;
        padding-bottom:50px;
    }
    
    .container-produtos-pvc-soft {
        padding-right: 12px;
        padding-bottom:50px;
    }
    .produto-stretx {
        padding-top: 0px;
        padding-bottom: 80px;
    }
    
    .produto-pvc-soft {
        padding-bottom: 80px !important;
    }
}

@media (min-width:768px){
    .imagem-produto{
        height: 670px;
        object-fit: cover;
    }
}

/* End Produto Stretx */

/* Produto PVC Soft */

.produto-pvc-soft{
    padding-bottom:200px;
}

/* End Produto PVC */

/* Footer */

.footer {
    height: 305px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
}

.footer::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 50%;
    background-image: url('/img/Covasbrinde-Projetos-Banner-1.webp');
    background-repeat: no-repeat;
    z-index: 0;
    background-size:cover;
}

.footer::after {
    content: "";
    position: absolute;
    right: 0;
    top: 0;
    height: 100%;
    width: 50%;
    background-image: url('/img/Covasbrinde-Projetos-Banner-2.webp');
    background-repeat: no-repeat;
    background-position:right;
    background-size:cover;
    z-index: 0;
}

.footer-gradient {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(
        270deg,
        rgba(255, 255, 255, 0) 0%,
        #fff 35%,
        #fff 65%,
        rgba(255, 255, 255, 0) 100%
    );
    z-index: 1;
}

.footer-content {
    position: relative;
    z-index: 2;
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 20px;
}

.footer-heading{
    color: #000;
    text-align: center;
    font-family: Montserrat;
    font-size: 38px;
    font-style: normal;
    font-weight: 800;
    line-height: 130%;
}
.btn-saber-mais{
    border-radius: 8px;
    background:#ADDA47;
    width: 100%;
    max-width:300px;
    color: #000;
    font-family: Montserrat;
    font-size: 21px;
    font-style: normal;
    font-weight: 800;
    line-height: 150%;
}

.btn-saber-mais:hover{
    background: #779D20;
}

.zp-copyright-container{
    color: #000;
    font-family: Montserrat;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
}
    
.zp-copyright-container a{
    color: #000;
}

@media (max-width:767px){
    
    .footer-heading{
        font-size: 26px;
    }
    
    .footer {
        height: 450px;
    }
    
    .footer::before {
        width: 100%;
        height: 50%;
        background-position: center;
        background-size: contain;
    }
    
    .footer::after {
        width: 100%;
        height: 50%;
        top: 50%;
        right: 0;
        left: 0;
        background-position: bottom;
        background-size: contain;
    }
    
    .footer-gradient {
        background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, #fff 38%, #fff 65%, rgba(255, 255, 255, 0) 100%);
    }
    
    .footer-content {
        padding: 80px;
    }

}

/* Footer End */

@media (max-width: 767px) {
    .container {
        padding-left: 20px !important;
        padding-right: 20px !important;
    }
}

/* Agradecimento */

#section-agradecimento{
    min-height: 960px; 
    display: flex; 
    align-items: center; 
    justify-content: center; 
    background: url('/img/banner-agradecimento-covasbrinde.png') no-repeat center center; 
    background-size: cover;
}

/* End Agradecimento */
